use super::*;

pub async fn on_get_arcade_data(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetArcadeDataCsReq,
) -> NetResult<GetArcadeDataScRsp> {
    Ok(GetArcadeDataScRsp {
        retcode: Retcode::RetSucc.into(),
        ..Default::default()
    })
}
